package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetransactionglosaryPK;
import com.qsoft.rs.sincoar.dto.TgenetransactionglosaryPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionglosaryPKMapper {

    TgenetransactionglosaryPKMapper INSTANCE = Mappers.getMapper(TgenetransactionglosaryPKMapper.class);

    TgenetransactionglosaryPK getEntidad(TgenetransactionglosaryPKDTO tgenetransactionglosaryPK);

    TgenetransactionglosaryPKDTO getDto(TgenetransactionglosaryPK tgenetransactionglosaryPK);

}